Subject: [lojban] Re: quantifying over imaginaries (was: Re: partial recantation in favour of solomonics

From: Jordan DeLong <[email-masked]>
Date: Fri, 8 Nov 2002 19:54:55 -0600

On Sat, Nov 09, 2002 at 12:06:53AM -0000, And Rosta wrote:
> xod:
> > On Fri, 8 Nov 2002, And Rosta wrote:
> [...]
> > > How do we say "99% of Lojbanists are male"? I don't know, but
> > > it ought to be doable along the same lines of so'e, "most",
> > > which also expresses a fraction of a total extension. {so'e} makes
> > > sense only with {so'e broda} and {so'e da poi broda} -- these
> > > can't be paraphrased with unrestricted da 
> > >
> > > What are the truth conditions of "99% of Lojbanists are male"?
> > > At the least they seem to require that there are at least
> > > 100 Lojbanists (or at least 2 Lojbanists, if the claim was
> > > that 50% of Lojbanists were male). So n% would seem to be
> > > importing. But I think we also would like to be able to say
> > > truthfully that "50% of unicorns are male". So it seems desirable
> > > that we should be able to mark n% quantifiers as either
> > > importing or nonimporting. Jorge already suggested a way to do
> > > that: by adding ma'u/ni'u with no default when it is omitted,
> > > and letting it be glorked from context when not used. This would
> > > naturally extend to "100% of", which is equivalent to {ro}. I
> > > 
> > > therefore conclude that for all fractional quantifiers, including
> > > {ro} and {so'e}, we want both importing and nonimporting versions,
> > > and xorxes's suggestion is the best way to effect it 
> > >
> > > Is this something everyone could live with?
> > 
> > I don't like overloading the meanings of ma'u and ni'u. I don't like
> > leaving it to context when it's not expressed. And you should probably
> > read and meditate on what I closed message 17044 with, which shows why
> > "50% of unicorns are male" is always a valid statement 

I also don't like overloading ma'u or ni'u; cmavo hijacking is pure
mablyzukte.

However; "rosu'o" (rosu'opa -- all at-least one), as Nick was
mentioning in his mail, seems to give us an importing universal for
cases when we need it, without cmavo hijacking.

> Okay. I was going to throw up my hands and give up, but I'll try
> a different tack. It turns out that I agree with you (in 17044), 
> but I think it means that John and pc are right about importingness....

I don't agree with xod in 17044. The referent of *some* words are
ideas, for example "lo si'o mi citka lei barda cidjrpitsa". However,
the referent of "lo xirma" is a horse (i.e. it is some x for which
xirma(x) is true -- {da xirma} isn't true if it's just a concept
of a horse; {da si'o xirma} is, however).

> Firstly, {pi mu lo(i) no pavyseljirna} really does seem nonsensical to
> me -- taking 0.5 of 0 is daft, and is really not at all what we mean
> to say when we say "50% of unicorns are male". I conclude from this
> that the inner cardinality must be su'o.

I think Cowan's stuff about 0/0 and this here is bunk. pi mu isn't
a divison, it's a multiplication. 0.5 * 0 == 0.

Furthermore, I think this is entirely beside the point; {ro} is not
{piro} (remember piro is exactly the same as pa), we don't have to
treat it like a fractional quantifier, because it isn't one.

[...]
> The upshot is as follows:
> (d) {ro broda} IS importing

I don't see that as neccesarily being an upshot... We would still
have to change all the naku rules.

*mutters about how close this issue was to being solved*

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku